Subject: [bug#76296] [PATCH maintenance] hydra: bayfront: Set up ‘git.guix.gnu.org’ as a redirect to Savannah.

From: Ahmad Draidi <[email-masked]>
Date: Mon, 19 May 2025 06:53:22 +0400

Hello,

On 5/18/25 22:55, Ludovic Courtès wrote:
> Hello,
>
> Ahmad Draidi <[email-masked]> writes:
>
>> I did some testing on a test domain. I configured both DNS redirect
>> (git-dns.guix.redscript.org) and HTTP 302 redirect
>> (git.guix.redscript.org) to codeberg.org. As Ludo mentioned before,
>> DNS redirect doesn't work. HTTP 302 redirect seems to work well with
>> both "guix pull" and "git clone".
> Thanks for testing.  Your config looks close to the one I submitted,
> right?
Yeah. I think so. I guess the "/git" at the end of the base-url is 
different. I can change the config and test again, if you want.
> Thanks,
> Ludo’.

Thanks,

Ahmad